.box {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.thumbnail {
    margin-bottom: 5px;
    width: 400px;
    height: 200px;
    object-fit: cover;
}
.btn-skin {
    margin-top: 5px;
}
.skin-name {
    font-size: 14px;
    font-weight: bold;
}
.sure {
    font-weight: 300;
    font-size: 13px;
}
.mlb {
    margin-bottom: 0px;
}
.mri {
    margin-left: 5px;
}
.box a {
    color: #000;
}
.fctr {
    border-radius: 7px !important;
}
.modal-header .close {
    margin-top: 1px;
}
.tab-content>.active {
    margin-bottom: 10px;
}
.nav-tabs-custom>.tab-content {
    padding: 0px;
}